## libexception-class-perl 1.30

=== debian/changelog ===
libexception-class-perl (1.30-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Add build-dep on perl (>= 5.10.1) | libtest-more-perl (>= 0.88).
    + Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl:
      Tests moved to xt/ upstream.
  * Use source format 3.0 (quilt).
  * Correct a typo in the documentation.
    + new patch: typo.patch
  * Make (build-)dep on perl unversioned.
  * Use minimal debian/rules.
  * Bump Standards-Version to 3.8.4.

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Mar 2010 13:06:51 +0900

libexception-class-perl (1.29-1) unstable; urgency=low

  * New upstream release.
    + depends on perl (>= 5.8.1)
  * Bump Standards Version to 3.8.1 (no changes)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 09 May 2009 02:00:23 +0200

libexception-class-perl (1.26-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Depend on libdevel-stacktrace-perl (>= 1.2000) instead of (>= 1.20).
    Closes: #515594.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 16 Feb 2009 19:15:23 +0100

libexception-class-perl (1.26-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control: 
   + Bumped to Standards-Version 3.8.0 (no changes needed).
   + Bumped dependencies to minimium required versions.

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - wrap a long line
    - remove libmodule-build-perl, debhelper7 prefers MakeMaker
    - remove leading article and spurious space from short description
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 17:03:50 -0430

libexception-class-perl (1.24-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source
      stanza); Homepage field (source stanza).
    - set Maintainer to Debian Perl Group.
    - add /me to Uploaders
    - split Build-Depends and Build-Depends-Indep
    - bump (build) dependency on libdevel-stacktrace-perl to >= 1.17
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
    - wrap long lines
  * Use dist-based URL in debian/watch.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - refresh with dh-make-perl's help
    - enable additional tests
  * debian/copyright: update years of copyright.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 01 Apr 2008 16:35:37 +0200

libexception-class-perl (1.23-1) unstable; urgency=low

  * New upstream release (Closes: #392322)
  * Policy version bump. No other changes
  * Changed Build-Depends-Indep to Build-Depends

 -- Jay Bonci <jaybonci@debian.org>  Mon,  4 Dec 2006 01:27:53 -0500

libexception-class-perl (1.21-1) unstable; urgency=low

  * New upstream release
  * Policy version bump. No other changes

 -- Jay Bonci <jaybonci@debian.org>  Wed,  8 Jun 2005 13:53:11 -0400

libexception-class-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * New Maintainer (Closes: #291647)
  * Bumped policy-version to 3.6.1.0 (No other changes)
  * Changed Build-Depends to Build-Depends-Indep
  * Changed to my Module::Build rules template
  * Added download URL to copyright file

 -- Jay Bonci <jaybonci@debian.org>  Tue,  8 Feb 2005 16:53:15 -0500

libexception-class-perl (1.19-2) unstable; urgency=low

  * Update libdevel-stacktrace-perl dependancy (closes: Bug#268355).
  * Add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 27 Aug 2004 03:16:49 -0700

libexception-class-perl (1.19-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:36:45 -0700

libexception-class-perl (1.16-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  1 Oct 2003 05:04:47 -0700

libexception-class-perl (1.12-1) unstable; urgency=low

  * New upstream version (closes: Bug#192842).
  * Fix README.Debian vs. copyright pedantry
  * Fix binary-arch vs. binary-indep build targets
  * Update to debhelper compat level 4
  * Change section from interpreters to perl

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 11 May 2003 13:15:16 -0700

libexception-class-perl (1.01-1) unstable; urgency=low

  * Initial Release (closes: #152846).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 13 Jul 2002 06:36:08 -0700
