## libexception-class-perl 1.31

=== debian/changelog ===
libexception-class-perl (1.31-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch typo.patch: applied upstream.
  * debian/copyright: Update years of copyright.

  [ gregor herrmann ]
  * debian/copyright: update license information.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 28 Jun 2010 00:12:29 +0900
