=== debian/control ===
Source: libexception-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-more-perl (>= 0.88),
 libclass-data-inheritable-perl (>= 0.02),
 libdevel-stacktrace-perl (>= 1.2000)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Exception-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libexception-class-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libexception-class-perl/

Package: libexception-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-data-inheritable-perl (>= 0.02),
 libdevel-stacktrace-perl (>= 1.2000)
Description: module that allows you to declare real exception classes in Perl
 Exception::Class allows you to declare exceptions in your modules in a
 manner similar to how exceptions are declared in Java.
 .
 It features a simple interface allowing programmers to 'declare'
 exception classes at compile time.  It also has a base exception
 class, Exception::Class::Base, that can be used for classes stored in
 files (aka modules ;) ) that are subclasses.
 .
 It is designed to make structured exception handling simpler and
 better by encouraging people to use hierarchies of exceptions in their
 applications.
