=== debian/watch ===
version=3
http://search.cpan.org/dist/Exception-Class/ .*/Exception-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
