=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libexception-class-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-more-perl (>= 0.88),
  libclass-data-inheritable-perl (>= 0.02),
  libdevel-stacktrace-perl (>= 1.2000)
@@ -9,11 +9,12 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jose Luis Rivas <ghostbar38@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Exception-Class/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libexception-class-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libexception-class-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libexception-class-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexception-class-perl.git
 
 Package: libexception-class-perl
 Architecture: all
