=== debian/control ===
Source: libexception-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-data-inheritable-perl,
                     libdevel-stacktrace-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexception-class-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-perl.git
Homepage: https://metacpan.org/release/Exception-Class/

Package: libexception-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-data-inheritable-perl,
         libdevel-stacktrace-perl
Description: module that allows you to declare real exception classes in Perl
 Exception::Class allows you to declare exceptions in your modules in a
 manner similar to how exceptions are declared in Java.
 .
 It features a simple interface allowing programmers to 'declare'
 exception classes at compile time.  It also has a base exception
 class, Exception::Class::Base, that can be used for classes stored in
 files (aka modules ;) ) that are subclasses.
 .
 It is designed to make structured exception handling simpler and
 better by encouraging people to use hierarchies of exceptions in their
 applications.
