## libexception-class-perl 1.38

=== debian/changelog ===
libexception-class-perl (1.38-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 23:05:19 +0200
