=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Build-Depends-Indep: perl,
                      libclass-data-inheritable-perl,
                      libdevel-stacktrace-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexception-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-perl.git
-Homepage: https://metacpan.org/release/Exception-Class/
+Homepage: https://metacpan.org/release/Exception-Class
 
 Package: libexception-class-perl
 Architecture: all
