## libexception-class-perl 1.39

=== debian/changelog ===
libexception-class-perl (1.39-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.39
  * Set dependency libdevel-stacktrace-perl (>= 2.00)
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Set debhelper >= 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 03 Aug 2015 11:04:04 -0300
