=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-data-inheritable-perl,
-                     libdevel-stacktrace-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexception-class-perl.git
+                     libdevel-stacktrace-perl (>= 2.00)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-perl.git
 Homepage: https://metacpan.org/release/Exception-Class
 
@@ -21,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-data-inheritable-perl,
-         libdevel-stacktrace-perl
+         libdevel-stacktrace-perl (>= 2.00)
 Description: module that allows you to declare real exception classes in Perl
  Exception::Class allows you to declare exceptions in your modules in a
  manner similar to how exceptions are declared in Java.
@@ -34,4 +35,3 @@
  It is designed to make structured exception handling simpler and
  better by encouraging people to use hierarchies of exceptions in their
  applications.
-
