=== debian/watch ===
version=3
https://metacpan.org/release/Exception-Class .*/Exception-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
