## libexception-class-perl 1.40

=== debian/changelog ===
libexception-class-perl (1.40-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.40
  * Update upstream metadata
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Add build dependency on libtest-simple-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 01 Feb 2016 00:00:19 -0200
