=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libclass-data-inheritable-perl,
-                     libdevel-stacktrace-perl (>= 2.00)
+Build-Depends-Indep: libclass-data-inheritable-perl,
+                     libdevel-stacktrace-perl (>= 2.00),
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexception-class-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexception-class-perl.git
 Homepage: https://metacpan.org/release/Exception-Class
 
 Package: libexception-class-perl
