## libexception-class-perl 1.42

=== debian/changelog ===
libexception-class-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Wed, 04 Jan 2017 22:53:51 +0000

libexception-class-perl (1.41-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  * Import upstream version 1.41.
  * Update debian/upstream/metadata.
  * Install new CONTRIBUTING document.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Update build dependencies. Drop requirement already satisfied by perl
    core in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 22:58:18 +0100
