=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
 Source: libexception-class-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jose Luis Rivas <ghostbar38@gmail.com>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-data-inheritable-perl,
                      libdevel-stacktrace-perl (>= 2.00),
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexception-class-perl.git
 Homepage: https://metacpan.org/release/Exception-Class
