## libexception-class-perl 1.44

=== debian/changelog ===
libexception-class-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 21:37:19 +0100

libexception-class-perl (1.43-1) unstable; urgency=medium

  * Import upstream version 1.43.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 17:22:08 +0200
