=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclass-data-inheritable-perl,
                      libdevel-stacktrace-perl (>= 2.00),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexception-class-perl.git
 Homepage: https://metacpan.org/release/Exception-Class
