## libexception-class-perl 1.45

=== debian/changelog ===
libexception-class-perl (1.45-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdevel-stacktrace-perl.
    + libexception-class-perl: Drop versioned constraint on
      libdevel-stacktrace-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.45.
  * Update years of upstream and packaging copyright.
  * Install new CODE_OF_CONDUCT.md document.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 23:37:09 +0200
