=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libclass-data-inheritable-perl,
-                     libdevel-stacktrace-perl (>= 2.00),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclass-data-inheritable-perl <!nocheck>,
+                     libdevel-stacktrace-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexception-class-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexception-class-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexception-class-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexception-class-perl.git
 Homepage: https://metacpan.org/release/Exception-Class
+Rules-Requires-Root: no
 
 Package: libexception-class-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-data-inheritable-perl,
-         libdevel-stacktrace-perl (>= 2.00)
+         libdevel-stacktrace-perl
 Description: module that allows you to declare real exception classes in Perl
  Exception::Class allows you to declare exceptions in your modules in a
  manner similar to how exceptions are declared in Java.
