=== debian/watch ===
version=4
https://metacpan.org/release/Exception-Class .*/Exception-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
